/*tabs*/
.magic_tabs ul.tabs{
	padding:0px;
}
.magic_tabs ul.tabs a {
	padding:0px;
}

.magic_tabs ul.tabs a:hover span{
	border:none;
	/*border-bottom:1px solid #E5E5E5;*/
}
.magic_tabs ul.tabs a, .magic_tabs ul.tabs a span {
	color:#555;
	font-size:12px;
}
.magic_tabs ul.tabs a,
.magic_tabs ul.tabs a span:hover,
.magic_tabs ul.tabs a span {
	background-image:url(images/tab_seprator.png);
	background-position:center right;
	background-repeat:no-repeat;
	background:none;
}
.magic_tabs ul.tabs a,
.magic_tabs ul.tabs a:hover{
	border-bottom:1px solid #E5E5E5;
}
.magic_tabs ul.tabs .last a,
.magic_tabs ul.tabs .last a span:hover,
.magic_tabs ul.tabs .last span {
	background:none;
}
.magic_tabs ul.tabs a.selected {
	border-bottom:0px solid #E5E5E5;
}
.magic_tabs ul.tabs a.selected span {
	color:#1777A8;
	font-size:12px;
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	border-bottom:0px solid #E5E5E5;
	background:none;
}
.magic_tabs ul.tabs .first a.selected span {
	border-left:0px solid #E5E5E5;
}
.magic_tabs ul.tabs .last a.selected span {
	border:1px solid #E5E5E5;
	border-bottom:none;
	font-size:14px;
	font-weight:bold;
}
.magic_content {
	color:#888;
	font-size:12px;
	margin-right:10px;
	text-align:justify;
}

.magic_tabs ul.tabs { border-bottom:1px solid #ccc;}